@-webkit-keyframes slide-up-in
{
   0% { -webkit-transform:  rotate(1deg) translate(0px,100%); opacity: 0; -webkit-transform-origin: 0 0;  }
   100% { opacity: 1; -webkit-transform:  rotate(0deg) translate(0px,0px); -webkit-transform-origin: 0 0;  }
}
@-moz-keyframes slide-up-in
{
   0% { -moz-transform:  rotate(1deg) translate(0px,100%); opacity: 0; -moz-transform-origin: 0 0;  }
   100% { opacity: 1; -moz-transform:  rotate(0deg) translate(0px,0px); -moz-transform-origin: 0 0;  }
}
@-o-keyframes slide-up-in
{
   0% { -o-transform:  rotate(1deg) translate(0px,100%); opacity: 0; -o-transform-origin: 0 0;  }
   100% { opacity: 1; -o-transform:  rotate(0deg) translate(0px,0px); -o-transform-origin: 0 0;  }
}
@-ms-keyframes slide-up-in
{
   0% { -ms-transform:  rotate(1deg) translate(0px,100%); opacity: 0; -ms-transform-origin: 0 0;  }
   100% { opacity: 1; -ms-transform:  rotate(0deg) translate(0px,0px); -ms-transform-origin: 0 0;  }
}
@keyframes slide-up-in
{
   0% { transform:  rotate(1deg) translate(0px,100%); opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform:  rotate(0deg) translate(0px,0px); transform-origin: 0 0;  }
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.style1
{
   color: #5B6370;
   text-decoration: none;
}
a.style1:visited
{
   color: #5B6370;
   text-decoration: none;
}
a.style1:active
{
   color: #5B6370;
   text-decoration: none;
}
a.style1:hover
{
   color: #7BC74D;
   text-decoration: none;
}
a.style2
{
   color: #C0C0C0;
   text-decoration: none;
}
a.style2:visited
{
   color: #C0C0C0;
   text-decoration: none;
}
a.style2:active
{
   color: #C0C0C0;
   text-decoration: none;
}
a.style2:hover
{
   color: #7BC74D;
   text-decoration: none;
}
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 37px;
   font-style: normal;
   text-decoration: none;
   color: #F5F5F5;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
   font-family: 'Anton', sans-serif;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   font-style: normal;
   text-decoration: none;
   color: #7BC74D;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
.Open_Sans_24_Green
{
   font-weight: normal;
   font-size: 32px;
   font-style: normal;
   text-decoration: none;
   color: #7BC74D;
   background-color: transparent;
   font-family: 'Open Sans', sans-serif;
}
@media only screen and (min-width: 1280px)
{
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 37px;
   font-style: normal;
   text-decoration: none;
   color: #E8E8E8;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
   font-family: 'Anton', sans-serif;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   font-style: normal;
   text-decoration: none;
   color: #7BC74D;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1279px)
{
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   font-style: normal;
   text-decoration: none;
   color: #F5F5F5;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
   font-family: 'Anton', sans-serif;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   font-style: normal;
   text-decoration: none;
   color: #7BC74D;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
@media only screen and (min-width: 980px) and (max-width: 1023px)
{
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   font-style: normal;
   text-decoration: none;
   color: #F5F5F5;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
   font-family: 'Anton', sans-serif;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   font-style: normal;
   text-decoration: none;
   color: #7BC74D;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
@media only screen and (min-width: 900px) and (max-width: 979px)
{
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   font-style: normal;
   text-decoration: none;
   color: #F5F5F5;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
   font-family: 'Anton', sans-serif;
}
}
@media only screen and (min-width: 768px) and (max-width: 899px)
{
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #F5F5F5;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
   font-family: 'Anton', sans-serif;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #7BC74D;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   color: #E8E8E8;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   color: #7BC74D;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
@media only screen and (max-width: 479px)
{
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #E8E8E8;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #7BC74D;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
